@import '../../../../assets/variable/variable.scss';

.footer{
    display: flex;
    align-items: center;
    justify-content: center;
    background: $primary_linear;
    color: #fbfbfb;
    padding: 24px;
    font-size: 12px;
}